<div class="ui one column center aligned stackable grid">
  <div class="column">
    <%= image_tag 'LogoDemingVertical.jpg', size: '180x180' %>
  </div>
</div>

<div class="ui one column center aligned stackable grid">
  <div class="column">
    <h2><%= @survey.teacher.full_name.titleize %></h2>
    <h3><%= @survey.subject.name.titleize %></h3>
    <h4>Evaluacion docente</h4>
  </div>
</div>

<div class="ui one column stackable container grid">
  <div class="column">
    <p style="text-align: justify; font-size: 15px; font-weight: bold;">
      Señor Estudiante: El Instituto Edwards Deming como parte del proceso de mejoramiento de la calidad Educativa, establece la evaluación integral del Desempeño Docente.
      La información tiene el carácter de confidencial y reservada, por lo cual se le solicita que, responda las preguntas con la mayor objetividad y honestidad.
    </p>

    <ol type="a">
      <li>Lea detenidamente cada enunciado del instrumento y marque la casilla que corresponda a la alternativa con la cual se califica.</li>
      <li>Debe responder cada una de las alternativas y solo debe darle una valoración.</li>
      <li>La escala de valoración es: siempre, casi siempre, a veces, nunca.</li>
    </ol>
  </div>
</div>

<div class="ui one column stackable container grid">
  <div class="column">
    <%= render partial: 'student/subject/exams/forms/survey' %>
  </div>
</div>
